# Generated by Django 2.0.1 on 2018-01-30 09:32

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0024_auto_20180130_1022'),
    ]

    operations = [
        migrations.CreateModel(
            name='LegalMentions',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('content', models.TextField(verbose_name='contenu')),
            ],
        ),
        migrations.RemoveField(
            model_name='type',
            name='display_legal_mentions',
        ),
        migrations.AddField(
            model_name='type',
            name='legal_mentions',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='app.LegalMentions', verbose_name='mentions légales'),
        ),
    ]
